# AI agent label
boxAI.contentAnswers.agent = Agent
# Content Answers submit input button text
boxAI.contentAnswers.ask = Fragen
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = Sie können eine weitere Frage senden, sobald Box-KI reagiert hat
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = Stellen Sie eine Frage zu diesem {type}
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = Basierend auf:
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = Abbrechen
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = Dokument öffnen
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = Von Dokument:
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = Von „{title}“:
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = Unterhaltung löschen
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = Modal schließen
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = Box AI
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = Trotzdem fortfahren
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = In die Zwischenablage kopieren
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = In Ihre Zwischenablage kopiert
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = Erhalten Sie mit Box AI sofortige Antworten zu diesem Dokument
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = Box-KI hat keine Berechtigung zum Dateizugriff
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = Box-KI wird derzeit für diesen Dateityp nicht unterstützt
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = Berechtigungen können derzeit nicht überprüft werden. Diese Seite neu laden, um es erneut zu versuchen
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = Berechtigungen werden überprüft ...
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = Zurück zu Box-KI
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = Der Box-KI-Service war nicht verfügbar.
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = Relevante Inhalte können nicht gefunden werden. Versuchen Sie es bitte später noch einmal, oder stellen Sie eine andere Frage.
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = Additional time is needed to process this {type}, please try again later.
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = Box-KI hat derzeit eine begrenzte Kapazität (wir bemühen uns um eine Bandbreitenerweiterung). Bitte versuchen Sie es in einigen Minuten erneut.
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = Box-KI ist nicht verfügbar
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = Versuchen Sie es bitte später erneut.
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = Der Box-KI-Dienst reagiert nicht.
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = Box AI kann nicht auf den gesamten Text zugreifen, was sich möglicherweise auf die Antworten auswirkt.
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = Der Textinhalt dieser Datei ist zu groß für Box AI
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = Laden …
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = Die Antwort wird geladen ...
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = Vorschläge werden geladen
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = Vorschläge konnten nicht geladen werden
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = Das Maximum an {characterLimit} Zeichen ist erreicht
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = Antwort basierend auf allgemeiner Dokumentanalyse
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = Referenz {number}
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = Antwort fehlgeschlagen
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = Antwort unterbrochen
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = Antwort gestoppt
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = Erneut versuchen
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = Wählen Sie einen Agenten aus
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = Antwort stoppen
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = Vorgeschlagene Fragen:
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = Benutzeravatar
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = Fragen zu {name} stellen
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = Dieser Chat wird gelöscht, wenn Sie diese(s) {type} schließen
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = Willkommen bei Box AI!
# Text for close button in popup
boxAI.popup.closeButtonText = Schließen
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = Kopiert
